OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
sound_driver.hpp File Reference

Base for all sound drivers. More...

`#include "../driver.h"`

Go to the source code of this file.

## Data Structures
class | SoundDriver
| Base for all sound drivers. More...

## Variables
char * | _ini_sounddriver
| The sound driver a stored in the configuration file.

## Detailed Description

Base for all sound drivers.

Definition in file sound_driver.hpp.